
 LinHES - Feature # 835: RipD

Status: Closed Priority: Normal
Author: cecil Category: Packages: Core
Created: 07/20/2012 Assignee: cecil
Updated: 08/08/2012 Due date:
Description: Add RipD script for inclusion in Release 7.4.

History
07/20/2012 09:19 pm - cecil
- % Done changed from 0 to 20

- Status changed from New to In Progress

- Estimated time set to 48.00

07/21/2012 09:44 pm - cecil
- % Done changed from 20 to 40

07/29/2012 01:24 pm - cecil
- % Done changed from 40 to 70

07/29/2012 10:56 pm - cecil
- % Done changed from 70 to 90

08/08/2012 11:20 pm - cecil
- % Done changed from 90 to 100

- Status changed from In Progress to Closed
